Subject: [Unbearable] draft-ietf-tokbind-protocol-05 is available on GitHub

From: Andrei Popov <[email-masked]>
Date: Fri, 25 Mar 2016 23:50:02 +0000

The updated draft-ietf-tokbind-protocol-05 is available on GitHub: https://github.com/TokenBinding/Internet-Drafts
Will upload to IETF once the submission tool re-opens.

The -05 revision contains mostly editorial changes based on review feedback:

-          IANA considerations updated to include a registration for the TLS exporter label.

-          Security considerations updated to warn about the need to integrity-protect bound tokens.

I believe I've either responded to or incorporated all feedback received so far, but please feel free to bring it up again if I've missed something.

Looking forward to further comments and pull requests,

Thanks,

Andrei